{
    "path": "$OET_PATH/testcases/function_test/pkg_test/botan2/botan2",
    "machine num": 1,
    "cases": [
        {
            "name": "test_botan2_function_hash",
            "desc": "Test hash algorithm functionality"
        }
    ]
}